@charset "UTF-8";

/*---------------------------------------------------------
   ここの中では共通で使用するCSSを定義する
----------------------------------------------------------*/

html{
	height:100%;
}

body{
	height:100%;
	color:#666666;
	background:url(../images/back_second.jpg) repeat-x;
/*	font-family: "Avenir Next", "Avenir", "Trebuchet MS", "Roboto", "Verdana", sans-serif; */
	line-height: 1.2;
}

body#top{
	height:100%;
	color:#666666;
	background:url(../images/back.jpg) repeat-x;
}

.clearfix:after{  
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
 }
 
.clearfix{
	display: inline-block;
}

.clearfix{
	zoom:100%;
}

.clear{
	clear:both;
}




/*---------------------------------------------------------
     link
----------------------------------------------------------*/
a,
a:link,
a:visited{
	color:#0083be;
	text-decoration:none;
}

a:hover,
a:active{
	color:#0083be;
	text-decoration:underline;
}



/*---------------------------------------------------------
     pdf
----------------------------------------------------------*/
a.pdf,
a.pdf:link,
a.pdf:visited{
	color:#0083be;
	text-decoration:none;
	background:url(../images/icon_pdf.gif) 0 center no-repeat;
	padding:0 0 0 20px;
	display:block;
}

a.pdf:hover,
a.pdf:active{
	color:#0083be;
	text-decoration:underline;
	background:url(../images/icon_pdf.gif) 0 center no-repeat;
	padding:0 0 0 20px;
	display:block;
}



/*---------------------------------------------------------
   float
----------------------------------------------------------*/

.left{
	float:left;
	margin:0 10px 0 0;
	display:inline;
}

.right{
	float:left;
	margin:0;
	display:inline;
}




/*---------------------------------------------------------
    wrap
----------------------------------------------------------*/

#wrap{
	width:832px;
	min-height:100%;
	margin:0 auto 20px auto;
}

* html #wrap{
	height:100%;
}




/*---------------------------------------------------------
    header
----------------------------------------------------------*/

#header{
	padding:0;
	margin:0 auto;
	height:104px;
	position:relative;
	width:813px;
	overflow:hidden;
}



#header p.rogo{
	top:5px;
	left:0px;
	position:absolute;
}
#header p.rogo >a >img{
	margin-top: 35px;
	width: 209px;
	height: 38px;
}
#header p.copy{
	top:65px;
	left:225px;
	position:absolute;
	font-size:63%;
}
#header p.sub{
	top:10px;
	right:0px;
	position:absolute;
	font-size:63%;
	text-align:right;
}





#header  ul.navi{
	padding:0;
	margin:0;
	height:25px;
	overflow:hidden;
	position:absolute;
	top:70px;
	left:450px;
	width:363px;
}

#header ul.navi li.menu1{
	float:left;
	display:inline;
	padding:0;
	margin:0 5px 0 0;
	width:53px;
	height:25px;
}
#header ul.navi li.menu2,
#header ul.navi li.menu3{
	float:left;
	display:inline;
	padding:0;
	margin:0 5px 0 0;
	width:92px;
	height:25px;
}
#header ul.navi li.menu4{
	float:left;
	display:inline;
	padding:0;
	margin:0;
	width:111px;
	height:25px;
}

#header ul.navi li a,
#header ul.navi li span{
	display:block;
}



/*---------------------------------------------------------
    margin
----------------------------------------------------------*/

.mg10{
	margin-bottom:10px !important;
}

.mg20{
	margin-bottom:20px !important;
}


.mg30{
	margin-bottom:30px !important;
}




/*-------------------------------------
    pagetop
--------------------------------------*/

.pagetop{
	float:right;
	margin-bottom:20px;
}
.pagetop p{
	text-align:center;
	font-size:75%;
	padding:2px;
	border:#cccccc 1px solid;
	width:8em;
}
.pagetop a{
	padding:0 0 0 10px;
	background:url(../images/parts_arrow.gif) 0 center no-repeat;
}


/*-------------------------------------
   print
--------------------------------------*/

.print{
	float:right;
	margin-bottom:10px;
}
.print p{
	text-align:right;
	font-size:75%;
	padding:3px;
	width:8em;
}
.print a{
	padding:0 0 0 10px;
	background:url(../images/parts_arrow.gif) 0 center no-repeat;
}

/*---------------------------------------------------------
    cont_wrap
----------------------------------------------------------*/
#cont_main{
	width:629px;
	margin:10px 0 0 0;
	display:inline;
	float:left;
}

#cont_main #main{
	min-height:230px;
	margin-bottom:10px;
}

* html #cont_main #main{
	height:580px;
}

#cont_side{
	width:195px;
	margin:0 8px 0 0;
	display:inline;
	float:left;
}

#cont_wrap{
	margin-bottom:30px;
}

#cont_side ul{
	margin-bottom:10px;
}

#cont_side ul li{
	width:195px;
	height:42px;
	overflow:hidden;
	margin:0;
	display:inline;
	float:left;
}

#cont_side .exective{
	margin:0 0 10px 0;
	padding:9px;
	border:#cccccc 1px solid;
	width:174px;
}
#cont_side .exective .img{
	margin:0 auto;
	width:174px;
}
#cont_side .exective p.link{
	margin:0 auto;
	width:174px;
	font-size:75%;
}
#cont_side .exective p.link a{
	padding:0 10px 0 10px;
	background:url(../images/parts_arrow.gif) 0 5px no-repeat;
	display:block;
}
#cont_side .banner{
	margin:0;
	padding:9px;
	border: #cccccc 1px solid;
}
#cont_side .banner h3{
	color: #585a58;
	text-align: center;
	font-size: 100%;
	margin-bottom: 10px;
	font-weight: bold;
}
#cont_side .banner p{
	margin:0 0 10px 0;
	padding:0;
}
#cont_side .banner >p >a >img{
	width: 100%;
	height: auto;
}

#cont_side ul.news li{
	width:195px;
	height:42px;
	overflow:hidden;
	margin:0;
	display:inline;
	float:left;
	font-size:75%;
}

#cont_side ul.news li a,
#cont_side ul.news li a:link,
#cont_side ul.news li a:visited{
	width:195px;
	height:20px;
	overflow:hidden;
	padding:14px 10px 8px 20px;
	display:block;
	background:url(../../images/other/btn_news.jpg) 0 0 no-repeat;
	line-height:100%;
}

#cont_side ul.news li a:hover,
#cont_side ul.news li a:active{
	width:195px;
	height:20px;
	overflow:hidden;
	padding:14px 10px 8px 20px;
	display:block;
	background:url(../../images/other/btn_news_o.jpg) 0 0 no-repeat;
	line-height:100%;
}


/*---------------------------------------------------------
    footer
----------------------------------------------------------*/

#foot{
	width:792px;
	height:105px;
	margin:0 20px;
	background:url(../images/back_foot.jpg) 0 0 no-repeat;
	position:relative;
}

#foot p.schedule_ttl{
	position:absolute;
	top:50px;
	left:60px;
	width:168px;
	height:13px;
	overflow:hidden;
	text-align:center;
}

#foot p.contact_ttl{
	position:absolute;
	top:50px;
	left:310px;
	width:168px;
	height:13px;
	overflow:hidden;
	text-align:center;
}

#foot p.location_ttl{
	position:absolute;
	top:50px;
	left:559px;
	width:168px;
	height:13px;
	overflow:hidden;
	text-align:center;
}


#foot p.schedule_btn{
	position:absolute;
	top:64px;
	left:70px;
	width:148px;
	height:39px;
	overflow:hidden;
}

#foot p.contact_btn{
	position:absolute;
	top:64px;
	left:320px;
	width:148px;
	height:39px;
	overflow:hidden;
}
#foot p.location_btn{
	position:absolute;
	top:64px;
	left:570px;
	width:148px;
	height:39px;
	overflow:hidden;
}

#foot p.schedule_btn a,
#foot p.contact_btn a,
#foot p.location_btn a{
	display:block;
	height:39px;
	overflow:hidden;
	behavior: url("/common/css/iepngfix.htc");
}



#foot_second{
	width:629px;
	height:105px;
	margin:0;
	background:url(../images/back_foot_second.jpg) 0 0 no-repeat;
	position:relative;
}

#foot_second p.schedule_ttl{
	position:absolute;
	top:48px;
	left:50px;
	width:130px;
	height:13px;
	overflow:hidden;
	text-align:center;
}

#foot_second p.contact_ttl{
	position:absolute;
	top:48px;
	left:242px;
	width:152px;
	height:13px;
	overflow:hidden;
	text-align:center;
}

#foot_second p.location_ttl{
	position:absolute;
	top:48px;
	left:455px;
	width:131px;
	height:13px;
	overflow:hidden;
	text-align:center;
}


#foot_second p.schedule_btn{
	position:absolute;
	top:62px;
	left:50px;
	width:130px;
	height:35px;
	overflow:hidden;
}

#foot_second p.contact_btn{
	position:absolute;
	top:62px;
	left:252px;
	width:130px;
	height:35px;
	overflow:hidden;
}
#foot_second p.location_btn{
	position:absolute;
	top:62px;
	left:455px;
	width:130px;
	height:35px;
	overflow:hidden;
}

#foot_second p.schedule_btn a,
#foot_second p.contact_btn a,
#foot_second p.location_btn a{
	display:block;
	height:35px;
	overflow:hidden;
	behavior: url("/common/css/iepngfix.htc");
}


#footer p.link{
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	border-bottom:#3479c4 2px solid;
	text-align:center;
	font-size:75%;
}
#footer p.link a{
	padding:0 10px 0 10px;
	background:url(../images/parts_arrow.gif) 0 center no-repeat;
}

#footer .sub{
	width:792px;
	margin:0 auto;
}

#footer p.sublink{
	width:400px;
	margin:0;
	display:inline;
	float:left;
	font-size:75%;
}
#footer .copy{
	width:392px;
	margin:0;
	display:inline;
	float:right;
	position:relative;
}

#footer .copy p{
	margin:0;
	font-size:85%;
	position:absolute;
	right:0;
}

#footer .copy p span{
	font-size:80%;
}

.linetxt {
text-decoration:line-through;
}

/*---------------------------------------------------------

    /診療スケジュール
	
----------------------------------------------------------*/
.schedule_area {
	margin-bottom:10px;
	border-top:1px solid #cccccc;
	float:left;
	width:620px;
	height:140px;
overflow:scroll;
}
